<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>File List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">File List</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all documented files with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span><span onclick="javascript:toggleLevel(4);">4</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span id="img_0_" class="iconfopen" onclick="toggleFolder('0_')">&#160;</span><a class="el" href="dir_14bc92f4b96c8519b376567118ac28b3.html" target="_self">drivers</a></td><td class="desc"></td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><span id="img_0_0_" class="iconfopen" onclick="toggleFolder('0_0_')">&#160;</span><a class="el" href="dir_9b3c509d59256edccfca8ec85704cf01.html" target="_self">soc</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_0_" class="arrow" onclick="toggleFolder('0_0_0_')">&#9660;</span><span id="img_0_0_0_" class="iconfopen" onclick="toggleFolder('0_0_0_')">&#160;</span><a class="el" href="dir_b5c6a58cc167b8776be2706a79e1c14a.html" target="_self">include</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__dspicfg_8h.html" target="_self">reg_dspicfg.h</a></td><td class="desc">This file gives register definitions of DSP_ICFG module </td></tr>
<tr id="row_0_0_0_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__dss2__xwr16xx_8h.html" target="_self">reg_dss2_xwr16xx.h</a></td><td class="desc">This file gives register definitions of DSS_REG2 module </td></tr>
<tr id="row_0_0_0_2_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__dss__xwr14xx_8h.html" target="_self">reg_dss_xwr14xx.h</a></td><td class="desc">This file gives register definitions of DSS_REG module </td></tr>
<tr id="row_0_0_0_3_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__dss__xwr16xx_8h.html" target="_self">reg_dss_xwr16xx.h</a></td><td class="desc">This file gives register definitions of DSS_REG module </td></tr>
<tr id="row_0_0_0_4_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__dssreg_8h.html" target="_self">reg_dssreg.h</a></td><td class="desc">This is the common header file used by the various mmWave SDK modules </td></tr>
<tr id="row_0_0_0_5_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__gpcfg_8h.html" target="_self">reg_gpcfg.h</a></td><td class="desc">This is the common TOPRCM Register header file </td></tr>
<tr id="row_0_0_0_6_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__gpcfg__xwr14xx_8h.html" target="_self">reg_gpcfg_xwr14xx.h</a></td><td class="desc">This file gives register definitions of MSS_GPCFG_REG module </td></tr>
<tr id="row_0_0_0_7_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__gpcfg__xwr16xx_8h.html" target="_self">reg_gpcfg_xwr16xx.h</a></td><td class="desc">This file gives register definitions of MSS_GPCFG_REG module </td></tr>
<tr id="row_0_0_0_8_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__rcm_8h.html" target="_self">reg_rcm.h</a></td><td class="desc">This is the common RCM Register header file </td></tr>
<tr id="row_0_0_0_9_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__rcm__xwr14xx_8h.html" target="_self">reg_rcm_xwr14xx.h</a></td><td class="desc">This file gives register definitions of MSS_RCM module </td></tr>
<tr id="row_0_0_0_10_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__rcm__xwr16xx_8h.html" target="_self">reg_rcm_xwr16xx.h</a></td><td class="desc">This file gives register definitions of MSS_RCM module </td></tr>
<tr id="row_0_0_0_11_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__toprcm_8h.html" target="_self">reg_toprcm.h</a></td><td class="desc">This is the common TOPRCM Register header file </td></tr>
<tr id="row_0_0_0_12_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reg__toprcm__xwr14xx_8h.html" target="_self">reg_toprcm_xwr14xx.h</a></td><td class="desc">This file gives register definitions of MSS_TOPRCM module </td></tr>
<tr id="row_0_0_0_13_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__internal_8h.html" target="_self">soc_internal.h</a></td><td class="desc">This is an internal header file used by the SOC module and should not be included directly by the applications </td></tr>
<tr id="row_0_0_0_14_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__mpu_8h.html" target="_self">soc_mpu.h</a></td><td class="desc">The file has MPU (Memory Protection Unit) APIs for programming the MPU </td></tr>
<tr id="row_0_0_0_15_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr14xx_8h.html" target="_self">soc_xwr14xx.h</a></td><td class="desc">This is the header file for the XWR14XX specific definitions needed by SOC driver </td></tr>
<tr id="row_0_0_0_16_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr16xx_8h.html" target="_self">soc_xwr16xx.h</a></td><td class="desc">This is the header file for the XWR16XX specific definitions needed by SOC driver </td></tr>
<tr id="row_0_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_1_" class="arrow" onclick="toggleFolder('0_0_1_')">&#9660;</span><span id="img_0_0_1_" class="iconfopen" onclick="toggleFolder('0_0_1_')">&#160;</span><a class="el" href="dir_f77b65d18e2cacd09a944ebdf18d5209.html" target="_self">platform</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr14xx_8c.html" target="_self">soc_xwr14xx.c</a></td><td class="desc">This is the XWR14xx Platform specific wrapper for the SOC module </td></tr>
<tr id="row_0_0_1_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr16xx_8c.html" target="_self">soc_xwr16xx.c</a></td><td class="desc">This is the XWR16xx Platform specific wrapper for the SOC module </td></tr>
<tr id="row_0_0_1_2_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr16xx__dss_8c.html" target="_self">soc_xwr16xx_dss.c</a></td><td class="desc">This is the XWR16xx DSS platform specific wrapper for the SOC module </td></tr>
<tr id="row_0_0_1_3_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc__xwr16xx__mss_8c.html" target="_self">soc_xwr16xx_mss.c</a></td><td class="desc">This is the XWR16xx MSS platform specific wrapper for the SOC module </td></tr>
<tr id="row_0_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_2_" class="arrow" onclick="toggleFolder('0_0_2_')">&#9660;</span><span id="img_0_0_2_" class="iconfopen" onclick="toggleFolder('0_0_2_')">&#160;</span><a class="el" href="dir_090532b6fb69622f839b5febf7432487.html" target="_self">src</a></td><td class="desc"></td></tr>
<tr id="row_0_0_2_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc_8c.html" target="_self">soc.c</a></td><td class="desc">The file implements the SOC Driver </td></tr>
<tr id="row_0_0_3_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="soc_8h.html" target="_self">soc.h</a></td><td class="desc">This is the header file for the SOC driver which exposes the data structures and exported API which can be used by the applications to use the SOC driver </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
